/*
 * XXXX 
 *
 * Fecha 14/05/2007
 * 
 *  
 */
 
package com.ejie.p06b.servlet.test;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import com.ejie.p06b.general.P06BPaginas;
import com.ejie.p06b.servlet.P06BServletGenerico;

/**
 *  Esta clase gestiona las peticiones HTTP de la aplicación.
 */
public class P06BTestValidationServlet extends P06BServletGenerico 
{

	//Cambia de idioma en la sesión -> Perfil
	public void ejecutar(HttpServletRequest request, HttpServletResponse response) {
		try {
			//Vamos a llamar al validador de campos de la jsp
			this.fieldsValidations(request,this.getIdioma(request,response));
			forward (request, response, P06BPaginas.P06B_JSP_TESTVALIDATION);
		}catch (Exception e){
	      	manejarErrores (request, response, e);
	        return;
	    }
	}
	
}